#这里设置所有公用的配置
spring:
  cloud:
    config:
      overrideNone: true
  rabbitmq:
    ssl:
      algorithm: TLSv1.2
jwt:
  secret: ${liquidnet.jwt.secret}
  expire-ttl: ${liquidnet.jwt.expire-ttl}
  refresh-ttl: ${liquidnet.jwt.refresh-ttl}
  blacklist_grace_period: ${liquidnet.jwt.blacklist_grace_period}